﻿/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, footer, address, section {
  display: block;
}
/***** BEGIN RESET *****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
}
/***** END RESET *****/
* {
  margin: 0;
}
html, body {
  margin: 0 auto;
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #504f4f;
  height: 100%;
}
p, table {
  margin: 0 0 15px 0;
  line-height: 28px;
}
.red {
  color: #b12c1b;
  font-size: 12px;
  line-height: 12px;
}
h1 {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}
a.logolink {
  font-size: 12px;
  color: #fff;
  display: block;
  position: absolute;
  top: 112px;
  left: 36px;
}
.page-content h1 {
  font-size: 18px;
  color: #000;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 0 10px 0;
  line-height: 28px;
  border-bottom: #e3e3e3 1px solid;
  padding: 0 0 3px 0;
}
h3 {
  font-size: 14px;
  color: #000;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 0 3px 0;
}
h4 {
  font-size: 11px;
  color: #bd2c1b;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 0 3px 0;
}
a img {
  border: 0;
}
a {
  color: #0088cc;
  text-decoration: none;
  transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -webkit-transition: color .2s ease-in-out;
}
a:hover {
  color: #3e3e3e;
}
#clear-it {
  clear: both;
}
.roundall {
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.shadow {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, .3);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, .3);
}
.text-shadow {
  text-shadow: 1px 1px 2px #383838;
}
.float-left {
  float: left;
}
hr {
  height: 1px;
  border: none;
  background: #e3e3e3;
  margin: 20px 0;
}
#outside-wrapper {
  height: auto !important;
  height: 100%;
  min-width: 1020px;
  margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
}
#wrapper {
  width: 90%;
  margin: 0 auto;
  position: relative;
  display: block;
	max-width: 1020px;
}
header {
  background: url(../siteart/header-bg2.jpg) repeat-x;
  color: #fff;
  font-weight: bold;
  font-size: 17px;
  height: 147px;
}
header #right {
  width: 400px;
  float: right;
  display: inline-block;
  margin: 20px 48px 0 0;
}
header #right img {
  float: right;
  display: inline-block;
  margin: 0 0 0 20px;
}
header #right span {
  float: right;
  display: inline-block;
  margin: 15px 0 0 0;
}
header #right-auc {
  width: 400px;
  float: right;
  position: relative;
  text-align: right;
  display: inline-block;
  margin: 20px 0 0 0;
}
header #right-auc img {
  float: right;
  display: inline-block;
  margin: 0 0 0 20px;
}
header #right-auc span {
  float: right;
  display: inline-block;
  margin: 15px 0 0 0;
}
header img.logo {
  float: left;
  display: inline-block;
}
#gray {
  background: #515151;
  -webkit-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .5);
  box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .5);
  height: 18px;
}
.main-nav {
  /*height: 50px;*/
  background: #e3e3e3 url(../siteart/nav-bg.jpg) repeat-x;
  border-bottom: #b9b9b9 1px solid;
  border-top: #fff 1px solid;
}
.main-nav ul {
  list-style: none;
  margin-left: 7px;
}
.main-nav ul li {
  display: block;
  position: relative;
  float: left;
  text-align: center;
  border-left: #b9b9b9 1px solid;
}
.main-nav ul li.last {
  border-left: #b9b9b9 1px solid;
  border-right: #b9b9b9 1px solid;
}
.main-nav li ul {
  display: none;
}
.main-nav ul li a {
  display: block;
  text-decoration: none;
  color: #3e3e3e;
  font-weight: bold;
  background: url(../siteart/nav-divide.jpg) no-repeat right;
  font-size: 15px;
  transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -webkit-transition: color .2s ease-in-out;
  padding: 5px 26px;
  height: 30px;
  line-height: 30px;
}
.main-nav ul li a#two-line {
  line-height: 15px;
}
.main-nav ul li a:hover {
  background: url(../siteart/nav-bg-hover.jpg) repeat;
  color: #3e3e3e;
}
#content {
  position: relative;
  background: #fff;
  padding: 20px 0 40px;
  z-index: 0;
}
#content #one-third div {
  padding: 10px 0;
  text-align: center;
  background: #ececec;
  clear: both;
  color: #000;
  font-weight: bold;
  font-size: 16px;
  border-bottom: #d3d3d3 4px solid;
}
#content #one-third div a {
  text-transform: uppercase;
  text-decoration: none;
  color: #0088cc;
  font-size: 14px;
  transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -webkit-transition: color .2s ease-in-out;
}
#content #one-third div a:hover {
  color: #000;
}
#content .start {
  font-weight: bold;
  text-transform: uppercase;
}
#content .contact {
  font-size: 12px;
  line-height: 16px;
  background: #ececec;
  padding: 20px;
  width: 283px;
  border-bottom: #d3d3d3 4px solid;
}
#slides {
  height: 350px;
}
#one-third {
  width: 323px;
  display: inline-block;
  margin: 0;
}
#two-thirds {
  width: 651px;
  float: left;
  display: inline-block;
  margin: 0 25px 0 20px;
}
#one-third.right, #two-thirds.right {
  margin: 0;
}
.push {
  height: 267px;
}
.flex-container {
  display: flex;
  gap: 20px;
  align-items: center;
  flex-wrap: wrap;
}
.cat-box {
  width: 400px;
}
.cat-box img {
  max-width: 90%;
  margin: 0 auto;
}
.cat-box.ag {
  background: url("/siteart/cat-boxes/farm-dark.jpg") no-repeat;
  background-size: cover;
  height: 300px;
  -webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.cat-box.construction {
  background: url(/siteart/cat-boxes/construction-dark.jpg) no-repeat;
  background-size: cover;
  height: 300px;
  -webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.cat-box.construction:hover {
  background: url(/siteart/cat-boxes/construction.jpg) no-repeat;
  background-size: cover;
}
.cat-box.ag:hover {
  background: url("/siteart/cat-boxes/farm.jpg") no-repeat;
  background-size: cover;
}
.wid-90 {
  width: 90%;
  margin: 0 auto;
}
.relative {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}
.cat-title {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  letter-spacing: .5px;
  border: none !important;
  text-shadow: 0px 2px 3px rgb(0 0 0 / 30%);
}
footer {
  height: 263px;
  min-width: 1020px;
  margin: 0 auto;
}
footer #links {
  background: #504f4f;
  color: #fff;
}
footer #wrapper {
  padding: 30px 0;
  background: url(../siteart/notch.jpg) no-repeat top left;
}
/* display: flex; */
/* flex-direction: column; */
/* justify-content: center;
position: relative;
    top: 50%;
    transform: translateY(-50%);
}

*/
footer #one-third {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
footer #two-thirds {
  font-size: 12px;
  padding: 0 0 0 20px;
}
footer #two-thirds ul {
  list-style: none;
}
footer #two-thirds ul li {
  float: left;
  display: inline-block;
  padding: 0 15px 0 0;
  margin: 0 15px 0 0;
  border-right: #fff 1px solid;
}
footer #two-thirds ul li:last-child {
  padding: 0;
  margin: 0;
  border-right: none;
}
footer #two-thirds ul li a {
  text-decoration: none;
  color: #fff;
  transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -webkit-transition: color .2s ease-in-out;
}
footer #two-thirds ul li a:hover {
  color: #ffd40d;
}
footer #two-thirds a img {
  float: left;
  display: inline-block;
  margin: 0 0 0 16px;
  border: #504f4f 1px solid;
  transition: border .2s ease-in-out;
  -moz-transition: border .2s ease-in-out;
  -webkit-transition: border .2s ease-in-out;
}
footer #two-thirds a img:hover {
  border: #ffd40d 1px solid;
}
footer #two-thirds span {
  float: left;
  display: inline-block;
  line-height: 26px;
}
footer #copyright {
  padding: 40px 0;
  background: #353535;
}
a.footerlink:link, a.footerlink:visited, a.footerlink:active {
  text-decoration: underline;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8a8a8a;
}
a.footerlink:hover {
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8a8a8a;
}
.footertext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8a8a8a;
}
.smallfootertext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #8a8a8a;
}
.divfooter {
  width: 450px;
  text-align: center;
  margin: 0 auto;
  line-height: 13px;
  display: block;
}
#inv {
  padding: 5% 0;
}
#inv *:not(.fa):not(.far):not(.fas):not(.fab):not(.material-icons) {
  font-family: bahnschrift, urw-din, sans-serif !important;
} /* Reset font, ignore icons */
.listing-top-right a, .lower-detail-data-left button, .send-email-btn, .media-buttons a, .media-buttons button, .faceted-search, .listing-dealer-info a, .view-listing-details-link, .main-detail-data .contact-options a, .fin-calc-btn-mobile, .selected-facet, .page-nav, .apply-button, .back-button, .calculator-btn, .mobile-done-button {
  -moz-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  border-radius: 0px !important;
}
input[type=checkbox] {
  background-color: initial;
  cursor: default;
  appearance: auto;
  box-sizing: border-box;
  margin: 3px 3px 3px 4px;
  padding: initial;
  border: initial;
}
.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label input {
  margin: 4px 3px 3px 4px;
}
.faceted-text-input-searchType .search-type input[type=checkbox], .faceted-text-input-searchType .search-type input[type=radio] {
  margin: 0px 3px 0px 6px;
}
.list-title {
  color: black !important;
}
.bread-crumbs-heading .return-links .return-links-link span, #no-compare-listings, .bread-crumbs-heading .return-links .return-links-link i {
  color: #515151 !important;
}
.body-wrapper {
  padding-top: 30px;
}
.hosted-content .attachment-search .search-checkboxes label .row {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 0px !important;
}
.view-listing-details-link, .selected-facet, .view-listing-details-link, .buy-now-link, .check-availability-link, .email-seller-link, .offer-btn, .buy-btn, .dealer-phone-mobile, .offer-btn-mobile, .send-email-btn-mobile, .send-wholesale-email-btn-mobile, .fin-calc-btn-mobile, .mobile-breadcrumb, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button, .dealer-btns-bottom a {
  background: #515151 !important;
}
.selected-facet, .dealer-phone-mobile, .offer-btn, .offer-btn-mobile, .fin-calc-btn-mobile, .send-wholesale-email-btn-mobile, .send-email-btn-mobile, .buy-now-link, .view-listing-details-link, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button {
  border: solid 1px #515151 !important;
  transition: ease all 0.2s !important;
}
.selected-facet:hover, .dealer-phone-mobile:hover, .offer-btn:hover, .offer-btn-mobile:hover, .fin-calc-btn-mobile:hover, .send-wholesale-email-btn-mobile:hover, .send-email-btn-mobile:hover, .buy-now-link:hover, .view-listing-details-link:hover, .main-detail-data .contact-options a:hover, button.g-recaptcha.button:hover, .page-nav:hover, .apply-button:hover, .mobile-done-button:hover, .dealer-btns-bottom a:hover {
  background: #fff !important;
  color: #515151 !important;
}
.check-availability-link, .email-seller-link, .video-chat-link, .faceted-search, .faceted-show-all-btn, .cs-btns a, .calculator-btn {
  background: #000 !important;
  border: solid 1px #000 !important;
  transition: ease all 0.2s !important;
}
.check-availability-link:hover, .email-seller-link:hover, .video-chat-link:hover, .faceted-search:hover, .faceted-show-all-btn:hover, .cs-btns a:hover, .calculator-btn:hover {
  background: #fff !important;
  color: #000 !important;
}
.list-content .list-title .list-listings-count, .list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price, #parts-content .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count, #inv .error-message, #inv .info, .detail-content .detail-main-body .main-detail-data .detail-price, .detail-content .search-results, .list-content .list-top-section .listing-option-bar .list-listings-count, .detail-price, .compare-price, .compare-title {
  color: #000 !important;
}
/* heading */
.list-content .list-title .list-title-text, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title, .main-detail-data .detail-title, .parts-title-text {
  padding-left: 4px;
}
.detail-content .detail-additional-data .data-row .data-label, .detail-content-mobile .detail-additional-data .data-row .data-label, .part-detail-additional-data .data-label, .part-detail-content .detail-contact-bar {
  background: #000 !important;
}
.detail-content-mobile .detail-contact-bar .contact-bar-btn, .list-page-nav, .contact-options a {
  background: #000 !important;
}
.list-main-section .contact-options a {
  border: #000 solid 1px !important;
  transition: ease all 0.2s !important;
}
.list-main-section .contact-options a:hover {
  background: transparent !important;
  color: #000 !important;
}
.detail-content .dealer-info .phone-and-email .send-email-btn, .list-content .list-listing-mobile .dealer-phone-container a, .back-button {
  border-color: #000 !important;
  color: #000 !important;
}
.material-icons, .collapsible-content a {
  color: #fff !important;
}
#parts-content .parts-bottom-section .parts-list-view .parts-list-content .parts-listing-container .parts-listing-column .parts-button.view-details {
  background-color: #000 !important;
}
.detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile {
  margin-right: 0 !important;
}
.detail-content .detail-main-body .main-detail-data .details-fin-calc .detail-btn-calc {
  height: 48px !important;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
  #outside-wrapper {
    min-width: 0;
  }
  header #right img {
    float: none;
  }
  header #right {
    width: auto;
  }
  footer {
    display: inline-block;
  }
  #one-third {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 10px;
  }
  #two-thirds {
    width: 401px;
  }
  footer {
    height: 263px;
    min-width: 100%;
  }
  #one-third.right, #two-thirds.right {
    margin: 0 auto;
    text-align: center;
  }
  #two-thirds {
    width: 100%;
    float: none;
    display: inherit;
    padding-top: 20px !important;
  }
}
@media screen and (max-width: 500px) {}